<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'إضافة أحداث';
$string['advancedoptions'] = 'خيارات متقدمة';
$string['allday'] = 'كل اليوم';
$string['annually'] = 'سنويا';
$string['calendar'] = 'تقويم';
$string['calendarheading'] = '{$a} تقويم';
$string['calendarpreferences'] = 'إعدادات التقويم';
$string['calendartypes'] = 'أنواع التقويم';
$string['calendarurl'] = 'تقويم URL: {$a}';
$string['clickhide'] = 'أنقر للاخفاء';
$string['clickshow'] = 'أنقر للعرض';
$string['colactions'] = 'تطبيقات';
$string['colcalendar'] = 'تقويم';
$string['collastupdated'] = 'آخر تحديث';
$string['colpoll'] = 'تحديث';
$string['commontasks'] = 'خيارات';
$string['confirmeventdelete'] = 'هل أنت متأكد للقيام بحذف هذا الحدث';
$string['course'] = 'المقرر الدراسي';
$string['courseevent'] = 'حدث مقرر دراسي';
$string['courseevents'] = 'أحداث المنهج الدراسي';
$string['courses'] = 'المقررات الدراسية';
$string['daily'] = 'يوميا';
$string['dayviewfor'] = 'عرض اليوم عن :';
$string['dayviewtitle'] = 'عرض اليوم :';
$string['daywithnoevents'] = 'لا توجد احداث لهذا اليوم';
$string['default'] = 'إفتراضي';
$string['deleteevent'] = 'احذف الحدث';
$string['deleteevents'] = 'حذف الأحداث';
$string['detailedmonthviewfor'] = 'معاينة شهرية مفصلة عن :';
$string['detailedmonthviewtitle'] = 'معاينة شهرية مفصلة';
$string['durationminutes'] = 'المدة بالدقائق';
$string['durationnone'] = 'بدون مدة زمنية';
$string['durationuntil'] = 'حتى';
$string['editevent'] = 'تحرير حدث';
$string['erroraddingevent'] = 'فشل لإضافة حدث';
$string['errorbadsubscription'] = 'لم يتم العثور على الاشتراك في التقويم';
$string['errorbeforecoursestart'] = 'لا يمكن تعيين حدث قبل تاريخ بداء المنهج الدراسي';
$string['errorcannotimport'] = 'لا يمكنك انشاء الاشتراك في التقويم في هذا الوقت .';
$string['errorinvaliddate'] = 'تاريخ غير صحيح';
$string['errorinvalidminutes'] = 'حدد المدة بالدقائق وذلك بوضع رقم ما بين 1-99';
$string['errorinvalidrepeats'] = 'حددعدد الأحداث وذلك بوضع رقم ما بين 1-99';
$string['errornodescription'] = 'الوصف مطلوب';
$string['errornoeventname'] = 'الاسم مطلوب';
$string['errorrequiredurlorfile'] = '';
$string['eventdate'] = 'تاريخ';
$string['eventdescription'] = 'وصف';
$string['eventduration'] = 'مدة زمنية';
$string['eventendtime'] = 'وقت الانتهاء';
$string['eventinstanttime'] = 'وقت';
$string['eventkind'] = 'نوع الحدث';
$string['eventname'] = 'اسم';
$string['eventnone'] = 'لا يوجد أحداث';
$string['eventrepeat'] = 'تكرار';
$string['eventsall'] = 'كل الأحداث';
$string['eventsfor'] = '{$a} احداث';
$string['eventskey'] = 'الأحداث الرئيسية';
$string['eventsrelatedtocourses'] = 'الأحدات المتعلقة بمنهج دراسي';
$string['eventstarttime'] = 'وقت البداء';
$string['eventtime'] = 'وقت';
$string['eventview'] = 'تفاصيل الأحداث';
$string['expired'] = 'انتهى';
$string['explain_site_timeformat'] = 'يمكنك إختيار إما تنسيق 12 أو 24 ساعة للموقع ككل. لو قمت بإختيار الأفتراضي سيتم الاختيار الآلي حسب اللغة التي تستخدمها. هذا الإعداد سيلغي تفضيلات المستخدم.';
$string['export'] = 'تصدير';
$string['exportbutton'] = 'تصدير';
$string['exportcalendar'] = 'تصدير التقويم';
$string['for'] = 'لي';
$string['fri'] = 'الجمعة';
$string['friday'] = 'يوم الجمعة';
$string['generateurlbutton'] = 'احصل على عنوان تقويم';
$string['global'] = 'عالمي';
$string['globalevent'] = 'حدث شامل';
$string['globalevents'] = 'أحداث شامله';
$string['gotocalendar'] = 'إذهب إلى التقويم';
$string['group'] = 'مجموعة';
$string['groupevent'] = 'حدث مجموعة';
$string['groupevents'] = 'أحداث مجموعة';
$string['hideglobalevents'] = 'إخفاء الأحداث العامة';
$string['ical'] = 'التقويم الإلكتروني';
$string['invalidtimedurationminutes'] = 'المدة بالدقائق التي أدخلتها غير صالحة الرجاء أدخل المدة بالدقائق أكبر من الصفر أو اختر لا مدة';
$string['invalidtimedurationuntil'] = 'الوقت والتاريخ اللذان اخترتهما للمدة "حتى" هي قبل وقت بدء الحدث. رجاءً صحح هذا قبل الإكمال.';
$string['iwanttoexport'] = 'تصدير';
$string['manyevents'] = '{$a} أحداث';
$string['mon'] = 'الاثنين';
$string['monday'] = 'يوم الاثنين';
$string['monthlyview'] = 'معاينة شهرية';
$string['monthnext'] = 'الشهر القادم';
$string['monththis'] = 'هذا الشهر';
$string['never'] = 'مطلقاً';
$string['newevent'] = 'حدث جديد';
$string['noupcomingevents'] = 'لا يوجد أحداث قادمة';
$string['oneevent'] = 'حدث واحد';
$string['preferences'] = 'تفضيلات';
$string['preferences_available'] = 'تفضيلاتك الشخصية';
$string['pref_lookahead'] = 'معاينةالاحداث القادمة';
$string['pref_lookahead_help'] = 'يحدد هذا العدد الأقصى من الأيام التي يجب أن يبدأ الحدث فيها لكي يظهر كحدث قادم. الأحداث التي تبدأ خارج هذا المجال لن يتم عرضها في الأحداث القادمة. رجاءً لاحظ أنه <strong>لا يوجد ضمانة</strong> بعرض كل الأحداث التي تبدأ ضمن هذا المجال؛ إن كان هناك الكثير منها (أكثر من الحد الأقصى) فعندها لن يتم عرض الأحداث الأبعد.';
$string['pref_maxevents'] = 'الحدالاقصى للأحداث القادمة';
$string['pref_maxevents_help'] = 'ضبط الحد الأقصى الذي يمكن عرضه من الأحداث القادمة. إذا اخترت رقماً كبيراً هنا من الممكن أن يأخذ عرض الأحداث القادمة مساحة كبيرة من شاشتك.';
$string['pref_persistflt'] = 'تذكر مرشح الاعدادات';
$string['pref_persistflt_help'] = 'عن تفعيل هذا الخيار، سيتذكر مودل إعدادات فلتر الأحداث الأخيرة ويستعيدها بشكل تلقائي عن كل تسجيل دخول.';
$string['pref_startwday'] = 'أول أيام الأسبوع';
$string['pref_startwday_help'] = 'ستظهر الأسابيع في التقويم على أنها تبدأ باليوم الذي اخترته هنا.';
$string['pref_timeformat'] = 'صيغة عرض الوقت';
$string['pref_timeformat_help'] = 'يمكن الاختيار بين تنسيق الساعة على شكل 12 أو 24 ساعة. إذا اخترت "الافتراضي"،فسيتم الاختيار بشكل آلي وفقاً للغة التي تستخدمها للموقع.';
$string['quickdownloadcalendar'] = 'تنزيل السريع للملفات/ اشتراك في التقويم';
$string['recentupcoming'] = 'الحدث و الـ 60 يوم المقبلة';
$string['repeatedevents'] = 'أحداث متكررة';
$string['repeateditall'] = 'نفذ التغيرات على كل {$a} الأحداث في هذه السلسة المتكررة.';
$string['repeateditthis'] = 'طبق هذه التغيرات على هذا الحدث فقط';
$string['repeatevent'] = 'تكرار هذا الحدث';
$string['repeatnone'] = 'لا تكرار';
$string['repeatweeksl'] = 'كرر اسبوعياً، أنشئ الجميع';
$string['repeatweeksr'] = 'أحداث';
$string['sat'] = 'السبت';
$string['saturday'] = 'يوم السبت';
$string['shown'] = 'عُرض';
$string['spanningevents'] = 'الأحدث القادمة';
$string['sun'] = 'الاحد';
$string['sunday'] = 'يوم الاحد';
$string['thu'] = 'الخميس';
$string['thursday'] = 'يوم الخميس';
$string['timeformat_12'] = '12 ساعة (ص/م)';
$string['timeformat_24'] = '24 ساعة';
$string['today'] = 'اليوم';
$string['tomorrow'] = 'غداً';
$string['tt_deleteevent'] = 'احذف حدث';
$string['tt_editevent'] = 'تحرير حدث';
$string['tt_hidecourse'] = 'أحداث المنهج الدراسي معروضة (أنقر للإخفائها)';
$string['tt_hideglobal'] = 'الأحداث الشاملة معروضة (أنقر للإخفائها)';
$string['tt_hidegroups'] = 'أحداث المجموعة معروضة (أنقر للإخفائها)';
$string['tt_hideuser'] = 'أحداث المستخدم معروضة (أنقر للإخفائها)';
$string['tt_showcourse'] = 'أحداث المنهج الدراسي مخفيه (أنقر لعرضها)';
$string['tt_showglobal'] = 'الأحداث الشاملة مخفيه (أنقر لعرضها)';
$string['tt_showgroups'] = 'أحداث المجموعة  مخفيه (أنقر لعرضها)';
$string['tt_showuser'] = 'أحداث المستخدم مخفيه (أنقر لعرضها)';
$string['tue'] = 'الثلاثاء';
$string['tuesday'] = 'يوم الثلاثاء';
$string['typecourse'] = 'حدث منهج دراسي';
$string['typegroup'] = 'حدث مجموعة';
$string['typesite'] = 'حدث الموقع';
$string['typeuser'] = 'حدث المستخدم';
$string['upcomingevents'] = 'الأحداث القادمة';
$string['urlforical'] = 'عنوان التقويم الإلكتروني ليتم التصدير له للأشتراك في التقويم.';
$string['user'] = 'المستخدم';
$string['userevent'] = 'حدث مستخدم';
$string['userevents'] = 'أحداث المستخدم';
$string['wed'] = 'الاربعاء';
$string['wednesday'] = 'يوم الاربعاء';
$string['weeknext'] = 'الأسبوع القادم';
$string['weekthis'] = 'هذا الأسبوع';
$string['yesterday'] = 'امس';
$string['youcandeleteallrepeats'] = 'هذا الحدث هو جزء من سلسلة أحداث متكررة. تستطيع حذف هذا الحدث فقط، أو كل {$a} الاحداث في هذه السلسة فوراً';
