<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'تفعيل';
$string['advanced'] = 'متقدم';
$string['areacontent'] = 'ملفات المحتوى';
$string['areapackage'] = 'ملف الحزمة';
$string['asset'] = 'قييم';
$string['attempt'] = 'محاولة';
$string['attempt1'] = 'محاولة 1';
$string['attempts'] = 'محاولات';
$string['attemptsx'] = 'محاولات {$a}';
$string['autocontinue'] = 'استمرار آلي';
$string['averageattempt'] = 'متوسط المحاولات';
$string['browse'] = 'معاينة';
$string['browsed'] = 'أُستعرض';
$string['browsemode'] = 'النمط العرضي';
$string['browserepository'] = 'استعراض المخزن';
$string['chooseapacket'] = 'أختر أو حدث رزمة اسكورم';
$string['completed'] = 'تم';
$string['contents'] = 'محتويات';
$string['coursepacket'] = 'حزمة المقرر الدراسي';
$string['coursestruct'] = 'بناء المقرر الدراسي';
$string['currentwindow'] = 'النافذة الحالية';
$string['datadir'] = 'خطاء في ملف النظام: لا يمكن أنشاء دليل بيانات منهج دراسي';
$string['deleteselected'] = 'حذف المحاولات المحددة';
$string['details'] = 'تفاصيل متابعة اسكو';
$string['directories'] = 'أعرض روابط الدليل';
$string['display'] = 'أعرض الحزمة';
$string['displayattemptstatus'] = 'أعرض حالة المحاولة';
$string['domxml'] = 'مكتبة دومكسمل الخارجية';
$string['duedate'] = 'موعد التسليم';
$string['element'] = 'عنصر';
$string['entercourse'] = 'أدخل المقرر دراسي';
$string['errorlogs'] = 'سجل الأخطاء';
$string['eventattemptdeleted'] = 'تم حذف المحاولة';
$string['everyday'] = 'كل يوم';
$string['exit'] = 'الخروج من المقرر الدراسي';
$string['exitactivity'] = 'الخروج من نشاط';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['failed'] = 'فشل';
$string['firstaccess'] = 'الدخول الأول';
$string['firstattempt'] = 'المحاولة الأولى';
$string['fullscreen'] = 'عبء كل الشاشة';
$string['general'] = 'بيانات عامة';
$string['gradeaverage'] = 'المتوسط';
$string['gradeforattempt'] = 'درجة للمحاولة';
$string['gradehighest'] = 'الدرجة العليا';
$string['grademethod'] = 'طريقة رصد الدرجات';
$string['gradereported'] = 'الدرجة المعلنة';
$string['gradescoes'] = 'كائنات تعلّم';
$string['gradesum'] = 'الدرجة الاجمالية';
$string['height'] = 'أرتفاع';
$string['hidden'] = 'مخفي';
$string['hidebrowse'] = 'عطل وضع المعاينة';
$string['hideexit'] = 'اخفاء رابط الخروج';
$string['hidereview'] = 'اخفاء أزرار المعاينة';
$string['hidetoc'] = 'عرض ترتيب المقرر الدراسي';
$string['highestattempt'] = 'أعلى محاولة';
$string['identifier'] = 'معرف السؤال';
$string['incomplete'] = 'غير مكتمل';
$string['info'] = 'معلومات';
$string['interactions'] = 'تفاعلات';
$string['invalidactivity'] = 'نشاط إسكورم غير صحيح';
$string['last'] = 'كان أخر دخول في';
$string['lastaccess'] = 'أخر دخول';
$string['lastattempt'] = 'المحاولاة الأخيرة';
$string['location'] = 'اعرض شريط الموقع';
$string['max'] = 'أعلى درجة';
$string['maximumattempts'] = 'عدد المحاولات';
$string['menubar'] = 'اعرض شريط القائمة';
$string['min'] = 'أقل درجة';
$string['mode'] = 'نمط';
$string['modulename'] = 'اسكورم';
$string['modulename_help'] = 'حزمة SCORM هي عبارة عن مجموعة من الملفات التي يتم حزمها وفقا لمعيار متفق عليه لموضوعات التعلم. تمكن وحدة النشاط SCORM من تحميل حزم SCORM أو AICC  كملف مضغوط وإضافتها إلى مقرر.

عادة ما يتم عرض المحتوى عبر عدة صفحات، مع التنقل بين الصفحات. هناك خيارات مختلفة لعرض المحتوى في النافذة المنبثقة، مع جدول المحتويات، مع أزرار التنقل الخ.
تتضمن أنشطة SCORM عموما أسئلة، مع درجات يتم تسجيلها في دفتر الدرجات. ويمكن استخدام أنشطة SCORM
* لعرض محتوى الوسائط المتعددة والرسوم المتحركة
* وكأداة تقييم.';
$string['modulenameplural'] = 'حزم إسكورم';
$string['newattempt'] = 'ابداء محاولة جديدة';
$string['next'] = 'استمر';
$string['noactivity'] = 'لا يوجد شئ لتقديم تقرير عنه';
$string['noattemptsallowed'] = 'عدد المحاولات المسموح بها';
$string['noattemptsmade'] = 'عدد المحاولات التي قمت بها';
$string['nolimit'] = 'محاولات بلا حدود';
$string['noreports'] = 'لا يوجد تقرير للعرض';
$string['normal'] = 'عادي';
$string['notattempted'] = 'لم تتم محاولته';
$string['objectives'] = 'أهداف';
$string['optallstudents'] = 'كل المستحدمين';
$string['organization'] = 'تنظيم';
$string['organizations'] = 'تنظيمات';
$string['othersettings'] = 'إعدادات إضافية';
$string['package'] = 'ملف الحزمة';
$string['packageurl'] = 'عنوان';
$string['pagesize'] = 'حجم الصفحة';
$string['passed'] = 'نجح';
$string['popup'] = 'نافذه جديدة';
$string['preferencesuser'] = 'تفضيلات لهذا التقرير';
$string['prev'] = 'السابق';
$string['report'] = 'تقرير';
$string['reports'] = 'تقارير';
$string['result'] = 'نتيجة';
$string['results'] = 'نتائج';
$string['review'] = 'معاينه';
$string['reviewmode'] = 'وضع المراجعة';
$string['scoes'] = 'كائنات تعلّم';
$string['score'] = 'درجة';
$string['scormclose'] = 'حتى';
$string['scormcourse'] = 'منهج دراسي تعليمي';
$string['scormopen'] = 'افتح';
$string['scormresponsedeleted'] = 'تم حذف محاولات مستخدم';
$string['scormtype'] = 'نوع';
$string['scorm:viewreport'] = 'معاينة التقايري';
$string['scorm:viewscores'] = 'معاينة الدراجات';
$string['scrollbars'] = 'السماح للنافذف بالتمرير';
$string['selectall'] = 'اختر الكل';
$string['show'] = 'اظهر';
$string['sided'] = 'في الاجانب الأيسر';
$string['started'] = 'بداء في';
$string['status'] = 'الوضع';
$string['statusbar'] = 'أظهار شريط الوضع';
$string['student_response'] = 'اجابة';
$string['suspended'] = 'معلّق';
$string['syntax'] = 'خطاء نحوي';
$string['time'] = 'وقت';
$string['title'] = 'عنوان';
$string['toc'] = 'قائمة المحتويات';
$string['toolbar'] = 'اظهر شريط الأدوات';
$string['totaltime'] = 'الوقت';
$string['type'] = 'نوع';
$string['value'] = 'قيمة';
$string['viewallreports'] = 'شاهد تقارير للمحاولات {$a}';
$string['width'] = 'عرض';
$string['window'] = 'نافذة';
